.jh-solid-box {background-color:#EDEDED;
padding:24px; min-height:250px; display:block; border-radius: 10px; margin-bottom: 10px;}

@media only screen and (min-width: 800px) {.d0splitbackground3 {background: linear-gradient(90deg, rgba(29, 16, 74, 1) 0%,rgba(77, 48, 166, 0.3) 70%);}}

@media only screen and (max-width: 799px) {.d0splitbackground3{background:#2b3182;}}

@media only screen and (min-width: 800px) {.d0splitbackground4 {background: linear-gradient(270deg, rgba(29, 16, 74, 1) 0%,rgba(77, 48, 166, 0.3) 70%);}}

@media only screen and (max-width: 799px) {.d0splitbackground4{background:#2b3182;}}

.btn-statement {color: #4d30a6; text-transform: uppercase; border: 0px;}
.btn-compliment {color: #4d30a6; text-transform: uppercase; border: 0px;}

h2 {text-transform: uppercase; letter-spacing: 2px !important; line-height: 1em!important; font-size: 2.5em !important;}

h1 {font-size: 15px  !important; line-height: 1em !important;}
@media only screen and (max-width: 799px) {.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {padding-left: 0px; padding-right: 0px;}} 

@media only screen and (min-width: 800px){
.d0-box-shift2 {transform: translate(0px, -50px);}
.d0-box-shift {transform: translate(0px, -50px);}
.d0-box-shiftdown {transform: translate(0px, 50px);}
.d0-text-shiftdown {transform: translate(0px, 20px);}}

.jh-solid-box2 {background-color: #2f3482;
padding:24px; min-height:0px; display:block; border-radius: 10px; margin: -1em;}

#dotgo-accordion6 h4 {color: #2f3482 !important;}

@media (max-width : 799px) { #body h1, #body h2, #body h3, #body p {text-align: center !important;}} 

@media (max-width: 991px) {
    #header a.mobile-menu-right, #header a.mobile-menu {
        background-color: #2b3182!important;
        color: #FFF;
        border-color: #2b3182
    }
}

@media (max-width: 767px) {
    #header div.menu_container {
        border-bottom: 1px solid #fff !important;
        box-shadow: 0 4px 2px -2px #fff !important;
    }
}
